html, body{
	margin:0px;
}
.container{
	position:relative;
	overflow:hidden;
	width:100%;
	margin: 0 auto;
	height:400px;
}
.slideContainer{
	height:100%;
	width:100%;
}
.slidesPad{
	//background:#545454;
	position: absolute;
	width:100%;
	//padding: 0px 0 40px;
}
.slides{
	cursor: -webkit-grab;
	position:absolute;
	height:100%;
	width:100%;
}
.slide{
	width:100%;
	max-width:100%;
	overflow: hidden;
	
}
.slide img{
	margin: 0 auto;
	display:block;
	border:none;
}
.slidesControl{
	bottom: 5px;
	text-align: center;
	height:40px;
	background:#545454;
}
.slidesLeft {
	position: relative;
	display:inline-block;
	cursor: pointer;
	height: 40px;
	width: 40px;
	background: #545454;
	left: 0;
}
.slidesRight{
	position: relative;
	display:inline-block;
	cursor: pointer;
	height: 40px;
	width: 40px;
	background: #545454;
	right: 0;
}
.slidesRight:hover, .slidesLeft:hover{
	background:#2d2d2d;
}
.slidesLeft:after{
	content: "";
	top: calc(50% - 10px);
	left: calc(50% - 5px);
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
	border-right: 10px solid #f1f1f1;
}
.slidesRight:after {
	content: "";
	top: calc(50% - 10px);
	left: calc(50% - 5px);
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
	border-left: 10px solid #f1f1f1;
}

/**/
.slidesPag{
	height: 40px;
	width: 40px;
	color: #545454;
	background: #2d2d2d;
	margin: 0;
	display: inline-block;
	cursor:pointer;
}
.slidesPag:hover{
	background:#f1f1f1;
}
.slidesPagInner{
	border: 4px solid;
	border-radius: 10px;
	position: absolute;
	left: -4px;
	top: -4px;
	color: #d2d2d2;
}
.slidesPag:after {
	border-radius: 10px;
	border: 6px solid;
}
.slideCurrent{
	background:#f1f1f1;
	color:#f1f1f1;
}
#slide1{
	background-color:#eeeeee;
}
#slide2{
	background:#bdbdbd;
}

#slide3{
	background:#8c8c8c;
}

#slide4{
	background:#6f6f6f;
}

#slide5{
	background:#3d3d3d;
}
.slide .html-text{
position:absolute;

bottom:30px;
background:rgba(255,255,255,0.7);
font-family:Open Sans, Arial, Sans-serif;
padding:20px;
}
.html-text.Right{
right:0px;
left:55%;
}
.html-text.Left{
left:0px;
right:55%;
}

.slide-contact{
padding: 20px;
    position: absolute;
    left: 0;
    z-index: 1;
    background: rgba(255,255,255,0.7);
    bottom: 30px;
    font-size: 23.4px;
    line-height: 1.5em;
    font-family: Open Sans, Arial;
    font-weight: 400;
}
.slide-contact span{
display: block;
    padding: 5px 0px 5px 35px;
    position: relative;
}
.slide-contact span i{
position:absolute;
left:0;
line-height:inherit;
    text-align: center;
    width: 30px;
}
@media only screen and (max-width : 800px) {
.slides .slide{
	display:none;
}
.slides:first-child .slide{
display:block;
left:0 !important;
}
}
@media only screen and (max-width : 750px) {
.html-text{display:none;}

}

@media only screen and (max-width : 400px) {
.slidesPad{
top:0;
}
.slide-contact{
position:relative;
	right:0;
	bottom:0;
	margin:30px 0;
	font-size:16.9px;
}
.container{
height:auto;
}
}